Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

CCM upgrades on ICS7750

If I upgrade the ICS Manager software to 2.4, can I install the maintenance upgrade to CCM 3.2(2c)?

3 REPLIES
New Member

Re: CCM upgrades on ICS7750

Yes , You should be able to do that.

What ver are you running right now ?

For a Cisco ICS 7750 Rel 2.1.0 system running Cisco CallManager 3.2(1), a patch is required for SPE310s running System Manager before installing Call Manager 3.2(1) or later.

Please download this patch file named,

" UpdateICSBeforeInstall.exe "and run it on the SPE310 running System Manager. If you ever have to reimage your SPE310 running ICS System Software Rel 2.1.0, you will need to reapply this patch. This patch is not required if you are running ICS System Software Rel 2.2.0 or later.

http://www/cgi-bin/tablebuild.pl/ics7750-rel210

-Amisha

New Member

Re: CCM upgrades on ICS7750

we are running version 2.2.0, which is being upgraded to 2.4.0 as we speak.

I guess my real question is: Is there not an ICS-specific version of CCM like there is for Unity?

New Member

Re: CCM upgrades on ICS7750

No there is not a specific version. That was part of the reason for upgrading the hardware to run version ICS ver 2.X

117
Views
0
Helpful
3
Replies